osTimeRef_s Struct Reference

Time reference information struct (filled in by PTM). More...

`#include <os.h>`

## Data Fields

u64 | value_ms
| Milliseconds elapsed since January 1900 when this structure was last updated.
u64 | value_tick
| System ticks elapsed since boot when this structure was last updated.
s64 | sysclock_hz
| System clock frequency in Hz adjusted using RTC measurements (usually around SYSCLOCK_ARM11)
s64 | drift_ms
| Measured time drift of the system clock (according to the RTC) in milliseconds since the last update.

## Detailed Description

Time reference information struct (filled in by PTM).

The documentation for this struct was generated from the following file:

- include/3ds/os.h